VectorLinux

The nuts and bolts => Networking & Security => Topic started by: kchance on March 23, 2012, 10:20:42 pm

Title: ralink 3070 now working but will adding packages break it?
Post by: kchance on March 23, 2012, 10:20:42 pm
Formerly my medialink wireless usb stick was fine until I updatd suggested packages. Fortunately I got it working through a helpful link fro'm m Nightflier on an old post. Now I'm aftraid to updat to new packages , will it break again or am I safe to update? I'm not sure what broke it befoe.
Any thougt will be much appreciated.
Great forum.
Title: Re: ralink 3070 now working but will adding packages break it?
Post by: vincent2 on March 24, 2012, 12:51:06 am
bonjour,

add "blacklist rt2800usb" to /etc/modprobe.d/blacklist.conf

those tips doesn't work with rt3370/rt5370 wifi usb, internet keeps dropping,ar you fooling dummy nuts couch potatoes?
Title: Re: ralink 3070 now working but will adding packages break it?
Post by: kchance on March 24, 2012, 01:27:51 pm
Perhaps I wasn't clear in the first post.

I first installed rt2870 and then rt3070 driver posted on this forum by Nightflier.

Then added to blacklist.conf|:
blacklist rt2870sta
blacklist rt2800usb

Now wireless works.I formerly had it working, but when I did update of all packages on my machine, it broke. I am asking if it is now safe to update packages, since I have reinstalled OS, and many packages are out of date. Or does anyone know what package may have broken the wireless?

I don't understand the second part of your reply.
Thanks.
 
Title: Re: ralink 3070 now working but will adding packages break it?
Post by: caitlyn on March 24, 2012, 01:44:20 pm
It is terribly unsafe to not update packages as it will leave known security vulnerabilities on your system that will be wide open to attack.  Do the upgrades and if you run into problems then post and someone here will help you.